@charset "utf-8";

@import url(layout.css);
@import url(base.css);
@import url(global.css);

/*========================================
新規登録　ステップ
----------------------------------------*/
ul.step{
	width: 639px;	height: 50px;
	margin: 10px 0;
}
ul.step li{
	text-indent: -9999px;
	width: 213px;	height: 50px;
	display: block;
	float: left;
}
li.step1Stay{
	background: url(//img.jp.wazap.com/images/v3/regist/rg_stp1_o.gif) no-repeat 0 0;
}
li.step2{
	background: url(//img.jp.wazap.com/images/v3/regist/rg_stp2.gif) no-repeat 0 0;
}
li.step2Stay{
	background: url(//img.jp.wazap.com/images/v3/regist/rg_stp2_o.gif) no-repeat top left;
}
li.step3{
	background: url(//img.jp.wazap.com/images/v3/regist/rg_stp3.gif) no-repeat 0 0;
}
li.step3Stay{
	background: url(//img.jp.wazap.com/images/v3/regist/rg_stp3_o.gif) no-repeat top left;
}
li.step4{
	background: url(//img.jp.wazap.com/images/v3/regist/rg_stp4.gif) no-repeat 0 0;
}

/*========================================
フォームレイアウト
----------------------------------------*/
.contribution{
	width: 639px;
	margin: 10px 0;
	background: url(//img.jp.wazap.com/images/v3/contribute/bg/ctr_bg_mdl.gif) repeat-y 0 0;
}
.contributionIn{
	width: 639px;
	padding: 10px 0;
	background: url(//img.jp.wazap.com/images/v3/regist/rg_bck_btm.gif) no-repeat bottom left;
}
.contribution h2{
	text-indent: 0;
	width: auto;height: auto;
	padding: 11px 12px;
	background: url(//img.jp.wazap.com/images/v3/contribute/bg/ctr_bg_hd.gif) no-repeat 0 0;
}
.contribution h3{
	width: 130px;
	text-align: right;
	padding: 10px 0 0;
	float: left;
	font-size: 110%;
}
.contribution h4{
	padding: 5px 0 5px 20px;
}
p.extraInfoCaption{
	margin: 10px 25px;
}
.explanation{
	font-size: 90%;
	line-height: 140%;
	margin: 10px 0 0;
	padding: 10px;
	background: #fff;
	border: 1px solid #ece4bc;
}
.explanation2{
	width: 422px;
	font-size: 90%;
	line-height: 140%;
	margin: 0 0 10px 162px;
	padding: 10px;
	background: #FFF4AC;
	border: 1px solid #EBDB72;
}
.contributionContainer,
.contributionContainerLast{
	width: 589px;
	margin: 0 25px 5px;
	padding: 0 0 10px;
	overflow: hidden;
}
.contributionContainer{
	border-bottom: 1px dotted #999;
}
.registInput{
	width: 429px;
	padding: 10px;
	background-color: #fff7cc;
	float: right;
}
input.contInput{
	border:1px solid #999999;
	height:20px;
	line-height:150%;
	margin:0 5px 0 0;
}
.or{
	text-align:center;
	width:100px;
	margin: 0 0 15px 295px;
	background:#FF6699;
	color:#fff;
}
.mailMagazine{
	text-align: center;
	padding: 0 0 10px;
	font-weight: 700;
}

/*
画像認証
----------------------------------------*/
.imageAttestation{
	border: 5px solid #D0EAFF;
}
dl.inutNumber{
	width: 589px;
	padding: 10px 0;
	background: #FFF7CC;
	text-align: center;
}
dl.inutNumber dt{
	display: inline;
	font-weight: 700;
}
dl.inutNumber dd{
	display: inline;
}
dl.inutNumber dd input{
	width: 147px; height: 20px;
	border: 1px solid #999;
}
/*
利用規約
----------------------------------------*/
.agreement{
	font-weight: 700;
	padding: 0 0 5px;
}
.registButton{
	width: 639px;
	margin: 0 0 10px;
	text-align: center;
}

/*========================================
パスワードメーター
----------------------------------------*/
.meter0{
	width: 0px;
}
.meter1{
	width: 20px;
	background: #ff0000;
}
.meter2{
	background: #ff9900;
	width: 60px;
}
.meter3{
	background: #ffff00;
	width: 100px;
}
.meter4{
	background: #ccff00;
	width: 140px;
}
.meter5{
	background: #66ff00;
	width: 180px;
}

/*========================================
登録するとこんなメリットがあります！
----------------------------------------*/
.subSectionPost h2{
	background: url(//img.jp.wazap.com/images/v3/regist/rg_h2_merit.gif) no-repeat left top;
}
.subSectionPost2 h2{
	background: url(//img.jp.wazap.com/images/v3/regist/rg_h2_merit2.gif) no-repeat left top;
}
.subSectionPost h3{
	text-indent: -9999px;
	width: 259px;
	height: 42px;
	margin: 0;
	overflow: hidden;
}
.subSectionPost p{
	font-size: 90%;
	line-height: 150%;
}
.merit1{
	width: 259px;
	margin: 0 11px 15px;
	padding: 0 0 22px;
	background: url(//img.jp.wazap.com/images/v3/regist/rg_mrt1_btm.gif) no-repeat left bottom;
}
.merit1 h3{
	text-indent: -9999px;
	background: url(//img.jp.wazap.com/images/v3/regist/rg_mrt1_h3.gif) no-repeat left top;
}
.merit1 p{
	padding: 0 20px 0 55px;
}
.merit2{
	width: 259px;
	margin: 0 11px 15px;
	padding: 0 0 22px;
	background: url(//img.jp.wazap.com/images/v3/regist/rg_mrt2_btm.gif) no-repeat left bottom;
}
.merit2 h3{
	text-indent: -9999px;
	background: url(//img.jp.wazap.com/images/v3/regist/rg_mrt2_h3.gif) no-repeat left top;
}
.merit2 p{
	padding: 0 55px 0 20px;
}
.merit3{
	width: 259px;
	margin: 0 11px;
	padding: 0 0 22px;
	background: url(//img.jp.wazap.com/images/v3/regist/rg_mrt3_btm.gif) no-repeat left bottom;
}
.merit3 h3{
	text-indent: -9999px;
	background: url(//img.jp.wazap.com/images/v3/regist/rg_mrt3_h3.gif) no-repeat left top;
}
.merit3 p{
	padding: 0 20px 0 55px;
}

/*========================================
フォームのフッターボタン背景
----------------------------------------*/
.contributionSubmit{
	height: 28px;
	padding: 11px 9px;
	background: url(//img.jp.wazap.com/images/v3/contribute/bg/ctr_bg_ft.gif) no-repeat bottom left;
	overflow: hidden;
}
.cancelButton{
	margin: 0 316px 0 0;
}
.backButton{
	margin: 0 10px 0 0;
}

/*========================================
その他
----------------------------------------*/
.sectionExtra h2{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_extr_h2.gif) no-repeat 0 0;
}
.sectionExtra ul{
	margin: 0 11px;
}
.sectionExtra li{
	font-size: 90%;
	margin: 0 0 5px;
	padding: 0 0 0 8px;
	background: url(//img.jp.wazap.com/images/v3/help/hlp_extr_icn.gif) no-repeat 0 5px;
}

/*========================================
広告掲載について
----------------------------------------*/
.aboutAds h2{
	background: url(//img.jp.wazap.com/images/v3/help/hlp_abt_ads_h2.gif) no-repeat bottom left;
}
.aboutAds p{
	font-size: 90%;
	line-height: 140%;
	margin: 0 11px;
}

/*========================================
投稿フォームの注意書き
----------------------------------------*/
.attendTitle{
	width: 589px;
	margin: 0 25px 15px;
	padding: 0 0 15px;
}
.attendTitle p {
	margin:1em;
}
.attendTitle ol,
.attendTitle li {
	list-style-position: inside;
	list-style-type: decimal;
}
.attendTitle li {
	margin-left: 10px;
}

/*========================================
退会する
----------------------------------------*/
.seeYouAgain{
	width: 639px;
	border-bottom: 5px solid #ccc;
	margin: 0 0 10px;
}
.seeYouAgain h2{
	background:url(//img.jp.wazap.com/images/v3/regist/idx_goodbye_wazap_h2.gif) no-repeat 0 0;
}
.seeYouAgain h3{
	padding: 0 0 5px;
}
.seeYouAgainIn{
	width: 617px;
	padding: 10px 10px 5px;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
}

/*========================================
仮登録
----------------------------------------*/
.temporaryRegist h2{
	background:url(//img.jp.wazap.com/images/v3/regist/idx_fst_step_h2.gif) no-repeat 0 0;
}
.grayIn{
	width: 617px;
	padding: 10px 10px 5px;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 5px solid #ccc;
}
.grayIn h3{
	padding: 0 0 5px;
}

/*========================================
基本情報の入力
----------------------------------------*/
.registInfomation{
	margin: 0 25px 10px;
}
.registInfomation dt{
	width: 130px;
	font-size: 110%; font-weight: 700; text-align: right;
	float: left;
}
.registInfomation dd{
	font-size: 90%;
	width: 424px;
	margin: 0 0 10px 140px;
	padding: 8px 10px;
	background: #f1f9ff;
}

/*========================================
本登録が完了
----------------------------------------*/
.welcomeTowazap h2{
	background: url(//img.jp.wazap.com/images/v3/regist/idx_wlcme_wazap_h2.gif) no-repeat 0 0;
}

/*========================================
情報の画面表示
----------------------------------------*/
.confirmInfo h2{
	background:url(//img.jp.wazap.com/images/v3/regist/idx_cfm_info_h2.gif) no-repeat 0 0;
}


